# AmberApiServer.StreamingEndpointUsageInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**callsTotal** | **Number** | total number of calls to this endpoint | 
**callsThisPeriod** | **Number** | number of calls to this endpoint during the current billing period | 
**samplesTotal** | **Number** | total number of samples processed | 
**samplesThisPeriod** | **Number** | number of samples processed during the current billing period | 
**lastCalled** | **String** | ISO formatted time of last call to this endpoint | 
